@charset "UTF-8";
/* CSS Document */
/*
Small phones: 320px
Standard phones: 360–375px most common
Large phones: 390–430px
Tablets: 768px+
Desktop: 1024px+
///////////////
mobile-first approach
@media (min-width: 768px) {  }
@media (min-width: 1024px) {  }
*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
/* Base Typography */
html {
	line-height: 1.6;
	scroll-behavior: smooth;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* page sections section */
.section {
	background-color: #ffffff;
	padding-top: 6vh;
}
.lightTint {
	background-color: var(--light_panelTint);
}
.mediumTint {
	background-color: var(--med_panelTint);
}
.paddedBottom {
	padding-bottom: 6vh;
}
.container {
	width: 80%;
	margin: 0 auto 0 auto;
}
/* grids and columns */
.grid {
	display: grid;
	margin-top: 4vh;
}
.mediumgap { gap: 1.5rem; }
.smallgap {	gap: 1rem; }
.flexcontainer {
	display: flex;
	align-items: center;
}
.column {
	position: relative;
	border: 1px solid #e5e7eb;
	border-radius: 10px;
	padding: 1.5rem;
	background-color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	top: 0;	
	opacity: 1;
}
.transparent { background-color: transparent; }
.noPadding { padding: 0; }
.mb_medium { margin-bottom: 4vh; }
.mb_large { margin-bottom: 8vh; }
.mt_medium { margin-top: 4vh; }
.mt_large { margin-top: 8vh; }
.noMargin { margin: 0; }
.noBorder {
	border-radius: 0;
	border: none;
}
.columnStart {
	top: 100px;
	opacity: 0;
}
@media (min-width: 550px) {
	.twocol_1_2 { grid-template-columns: 1fr 2fr; }
	.twocol { grid-template-columns: repeat(2, 1fr); }
	.fourcol { grid-template-columns: repeat(4, 1fr); }
	.fourcol .column {
		grid-column: span 2;
	}
}
@media (min-width: 768px) {
	.threecol { grid-template-columns: repeat(3, 1fr); }
	.fivecol { grid-template-columns: repeat(12, 1fr); }
	.fivecol .column {
		grid-column: span 4;
	}
	.fivecol .columnOne, .fivecol .columnTwo {
		grid-column: span 6;
	}
}
@media (min-width: 1100px) {
	.fourcol .column {
		grid-column: span 1;
	}
	.fivecol { grid-template-columns: repeat(5, 1fr); }
	.fivecol .column {
		grid-column: span 1;
	}
	.fivecol .columnOne, .fivecol .columnTwo {
		grid-column: span 1;
	}
}
.scrollcontainer {
	width: 100%;
	padding-left: 10%;
}
.scrollcol {
	grid-template-columns: none;
	grid-auto-flow: column;
	grid-auto-columns: 100%;
	overflow-x: scroll;
	scroll-snap-type: x mandatory;
	padding-right: 10%;
}
.scrollcol > .column{ scroll-snap-align: start; }
@media (min-width: 550px) {
	.scrollcol { grid-auto-columns: 60%; }
}
@media (min-width: 768px) {
	.scrollcol { grid-auto-columns: 50%; }
}
@media (min-width: 1024px) { 
	.scrollcol { grid-auto-columns: 40%; }
}
@media (min-width: 1800px) { 
	.scrollcol { grid-auto-columns: 25%; }
}
.scroll_promt {
	width: clamp(10px, 2vw, 15px);
	height: auto;
}
/* footer sections */
.footerwrapper {
	width: 100%;
	padding: 10%;
	margin-top: 6vh;
}
@media (min-width: 550px) { .footerwrapper { padding: 8%; } }
@media (min-width: 768px) { .footerwrapper { padding: 5%; } }